Bem-vindo à Comunidade UBNT

UniFi Video 3.10.1 for Debian 7 x64 - nao consigo atualizar

ERROR: Cannot upgrade openjdk jre

procurei e tentei soluções mas sem sucesso.
nao consigo atualizar o java para instalar a versao 3.10.1.
(meu nvr 2tb esta com a versao 3.9.12)

alguém poderia me auxiliar?

- desde já, obrigado.


Rotulado:
Entre ou Registre-se para fazer um comentário.